> ## Documentation Index
> Fetch the complete documentation index at: https://docs-staging.termii.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Send (number)



## OpenAPI

````yaml https://res.cloudinary.com/dgdteyucq/raw/upload/v1744131377/termii/test_kdae1u.json post /api/sms/send
openapi: 3.0.3
info:
  title: Public API
  description: >-
    This is a refined OpenAPI 3.0 specification for the Public API, including
    enhanced descriptions, reusable components, and structured security
    definitions.
  version: 1.0.1
  contact:
    name: Support Team
    email: support@example.com
    url: https://example.com/support
servers:
  - url: '{base_url}'
    variables:
      base_url:
        default: ''
        description: ''
    description: Production Server
security:
  - ApiKeyAuth: []
paths:
  /api/sms/send:
    post:
      tags:
        - Messaging
      summary: Send (number)
      operationId: postapismsnumbersend
      parameters:
        - name: Content-Type
          in: header
          required: true
          schema:
            type: string
          example: application/json
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SendMessageRequest'
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                example: {}
components:
  schemas:
    SendMessageRequest:
      type: object
      required:
        - to
        - sms
        - api_key
      properties:
        to:
          type: string
          description: Receiver.
        from:
          type: string
          description: Sender.
        sms:
          type: string
          description: Message
        type:
          type: string
          description: Plain
        channel:
          type: string
          description: Generic
        api_key:
          type: string
          description: Your API key for authentication.
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: Authorization

````